/* DYSLEXIA */

@font-face {
    font-family: 'opendyslexicregular';
    src: url('fonts/opendyslexic-regular-webfont.eot');
    src: url('fonts/opendyslexic-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/opendyslexic-regular-webfont.woff') format('woff'),
         url('fonts/opendyslexic-regular-webfont.ttf') format('truetype'),
         url('fonts/opendyslexic-regular-webfont.svg#opendyslexicregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

.dyslexia,
.dyslexia * {
    font-family: 'opendyslexicregular' !important;
}

.dyslexia nav a {
    font-size: 13px;
    font-size: 1.3rem;
}

@media (max-width: 767px) {
    .dyslexia nav a {
        font-size: 24px;
        font-size: 2.4rem;
    }
}


@media (min-width: 1280px) {
    .dyslexia nav a {
        font-size: 14px;
        font-size: 1.4rem;
    }
}

/* CONTRAST */

.contrast {
    background: #000080 !important;
    color: #ffff00 !important;
}

.contrast .contrast-hidden,
.contrast .suivre.titre-thematique a:hover .contrast-hidden,
.contrast .suivre.titre-thematique a:focus .contrast-hidden,
.contrast .suivre.titre-thematique a:active .contrast-hidden,
.contrast .ariane a:hover .contrast-hidden,
.contrast .ariane a:focus .contrast-hidden,
.contrast .ariane a:active .contrast-hidden,
.contrast .suivre-bottom a:hover .contrast-hidden,
.contrast .suivre-bottom a:focus .contrast-hidden,
.contrast .suivre-bottom a:active .contrast-hidden,
.contrast .partager a:hover .contrast-hidden,
.contrast .partager a:focus .contrast-hidden,
.contrast .partager a:active .contrast-hidden,
.contrast .list-rss a:hover .contrast-hidden,
.contrast .list-rss a:focus .contrast-hidden
.contrast .list-rss a:active .contrast-hidden {
    display: none !important;
}

.contrast * {
    background-color: transparent !important;/*#000080 !important;*/
    background-image: none !important;
    color: #ffff00 !important;
}

.contrast #profil,
.contrast #profil option,
.contrast ul .ui-menu-item {
	background:#000080 !important;
}

.contrast a {
    color: #ffff00 !important;
}

.contrast .container {
    border-bottom: solid 1px #ffff00 !important;
}

@media (max-width: 991px) {
    .contrast .coordonnees {
        border-bottom: solid 1px #ffff00 !important;
    }
}

.contrast button,
.contrast .button,
.contrast input,
.contrast textarea,
.contrast select,
.contrast .encart-gris,
.contrast #accordion-result-annuaire {
    border: solid 1px #ffff00 !important;
    /*border-radius: 2px;*/
}

.contrast button,
.contrast input,
.contrast textarea,
.contrast .articles > li,
.contrast .tooltip_pdc,
.contrast .table_deviations tbody,
.contrast .table_deviations td,
.contrast .tableau_donnees,
.contrast .tableau_donnees td,
.contrast #accordion-result-elus .ui-accordion-header {
    border-color: #ffff00 !important;
}

.contrast ::-webkit-input-placeholder {
    color: #ffff00 !important;
    opacity: 1 !important;
}
.contrast ::-moz-placeholder {
    color: #ffff00 !important;
    opacity: 1 !important;
}
.contrast :-ms-input-placeholder {
    color: #ffff00 !important;
    opacity: 1 !important;
}
.contrast input:-moz-placeholder {
    color: #ffff00 !important;
    opacity: 1 !important;
}

.contrast .btn-rst {
    border: 0 !important;
}

.contrast .header-middle {
    box-shadow: none;
}

.contrast nav a {
    border-color: transparent !important;
    box-shadow: none;
}

.contrast nav a:before {
    background: #ffff00 !important;
}

.contrast .secondary-nav-bottom {
    border-color: transparent !important;
}

.contrast .nav-acces-directs a:hover:before,
.contrast .nav-acces-directs a:focus:before,
.contrast .nav-acces-directs a:active:before,
.contrast .nav-acces-directs a.active:before {
    border-color: #ffff00 transparent transparent transparent !important;
}

.contrast .acces-directs a:hover:before,
.contrast .acces-directs a:focus:before,
.contrast .acces-directs a:active:before,
.contrast .acces-directs a.active:before,
.contrast .menu-thematique a:hover:after,
.contrast .menu-thematique a:focus:after,
.contrast .menu-thematique a:active:after,
.contrast .menu-thematique .active > a:after {
    border-color: transparent #ffff00 transparent transparent!important;
}

.contrast .etapes-formulaire .current-step:after {
    border-color: transparent transparent transparent #ffff00 !important;
}

.contrast .secondary-nav {
    border-color: transparent;
}

.contrast .menu-thematique li,
.contrast .comment > div {
    border-color: #ffff00 !important;
}

.contrast .titre-thematique,
.contrast .widget h2,
.contrast .actualites .tous,
.contrast .agenda .tous,
.contrast .liens h2,
.contrast .profils,
.contrast .nb-comments {
    border: solid 1px;
    border-color: #ffff00 !important;
}

.contrast .nb-comments {
    border-radius: 5px;
}

.contrast .nb-comments:after {
    content: "";
}

/*.contrast img:after {
    content:attr(title);
}*/

.contrast .tous {
    background-image: url("../images/home/tous-contrast.png") !important;
}

.contrast .lst,
.contrast .encart-gris ul,
.contrast .par-rubriques ul,
.contrast .etapes-formulaire .done-step:before {
     list-style-image: url("../images/list-contrast.png") !important;
}

.contrast .articles li > div {
    background-image: url("../images/thematique/arrow-liste-article-contrast.png") !important;
}

.contrast .ariane .sep {
    background-image: url("../images/page/arrow-ariane-contrast.png") !important;
}

.contrast .focus {
    border: solid 1px #ffff00 !important;
    padding: 10px;
}

.contrast .cluetip {
    background: #000080 !important;
    border: solid 2px #ffff00 !important;
}

.contrast a.lien_externe,
.contrast a.lien_externe_excp span {
    background-image: url("../images/commun/lien_externe-contrast.gif") !important;
    background-repeat: no-repeat !important;
}
.contrast a.lien_externe_excp {
    background-image: none !important;
}

.contrast .resultats-recherche article,
.contrast .le-saviez-vous,
.contrast #liens {
    border-bottom: solid 1px #ffff00 !important;
}

.contrast .comment div div,
.contrast .citation01 div blockquote {
    background-image: url("../images/comment/guillemets-contrast.png") !important;
}

.contrast .ui-accordion-header {
    background-image: url("../images/annuaire/arrow-accordion-bottom-contrast.png") !important;
}

.contrast .ui-accordion-header-active {
    background-image: url("../images/annuaire/arrow-accordion-top-contrast.png") !important;
}

/* MEJS */

.contrast .mejs-container button {
    border: none !important;
}

.contrast .mejs-container {
  background: #000 !important;
}

.contrast .mejs-embed {
  background: #000 !important;
}
.contrast .mejs-embed body {
  background: #000;
}

/* Start: LAYERS */

.contrast .mejs-overlay-button {
  background: url(../images/bigplay.svg) no-repeat !important;
}

.contrast .mejs-overlay:hover .mejs-overlay-button {
  background-position: 0 -100px !important;
}

.contrast .mejs-overlay-loading {
  background: #191919 !important;
  background: rgba(0, 0, 0, 0.9) !important;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, rgba(50, 50, 50, 0.9)), color-stop(100%, rgba(0, 0, 0, 0.9))) !important;
  background-image: -webkit-linear-gradient(rgba(50, 50, 50, 0.9), rgba(0, 0, 0, 0.9)) !important;
  background-image: -moz-linear-gradient(rgba(50, 50, 50, 0.9), rgba(0, 0, 0, 0.9)) !important;
  background-image: -o-linear-gradient(rgba(50, 50, 50, 0.9), rgba(0, 0, 0, 0.9)) !important;
  background-image: -ms-linear-gradient(rgba(50, 50, 50, 0.9), rgba(0, 0, 0, 0.9)) !important;
  background-image: linear-gradient(rgba(50, 50, 50, 0.9), rgba(0, 0, 0, 0.9)) !important;
  *zoom: 1 !important;
  filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#FF323232', endColorstr='#FF000000') !important;
}
.contrast .mejs-overlay-loading span {
  background: transparent url(../images/loading.gif) 50% 50% no-repeat !important !important;
}

/* End: LAYERS */
/* Start: CONTROL BAR */
.contrast .mejs-container .mejs-controls {
  background: none !important;
  background: #000080 !important;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #000080), color-stop(100%, #000080)) !important;
  background-image: -webkit-linear-gradient(#000080, #000080) !important;
  background-image: -moz-linear-gradient(#000080, #000080) !important;
  background-image: -o-linear-gradient(#000080, #000080) !important;
  background-image: -ms-linear-gradient(#000080, #000080) !important;
  background-image: linear-gradient(#000080, #000080) !important;
  *zoom: 1 !important;
  filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#FF000080', endColorstr='#FF000080') !important;
  border: solid 1px #ffff00;
}
.contrast .mejs-container .mejs-controls div {
  background-image: none !important;
}

/* :focus for accessibility */
/* End: CONTROL BAR */
.contrast .mejs-container .mejs-controls .mejs-time {
/*  color: #fff !important;
*/}
.contrast .mejs-container .mejs-controls .mejs-time span {
/*  color: #fff !important;
*/}

/* background for IE */
.no-svg .contrast .mejs-tooltip {
  background: url(../images/05tooltip.svg) no-repeat center center !important;
}
.no-svg .contrast .mejs-controls .mejs-play button {
  background: url(../images/controls-contrast/play.svg) no-repeat center center !important;
}
.no-svg .contrast .mejs-controls .mejs-pause button {
  background: url(../images/controls-contrast/pause.svg) no-repeat center center !important;
}
.no-svg .contrast .mejs-controls .mejs-stop button {
  background: url(../images/controls-contrast/stop.svg) no-repeat center center !important;
}
.no-svg .contrast .mejs-controls .mejs-fullscreen-button button {
  background: url(../images/controls-contrast/fullscreen.svg) no-repeat center center !important;
}
.no-svg .contrast .mejs-controls .mejs-unfullscreen button {
  background: url(../images/controls-contrast/unfullscreen.svg) no-repeat center center !important;
}
.no-svg .contrast .mejs-controls .mejs-mute button {
  background: url(../images/controls-contrast/mute.svg) no-repeat center center !important;
}
.no-svg .contrast .mejs-controls .mejs-unmute button {
  background: url(../images/controls-contrast/unmute.svg) no-repeat center center !important;
}
.no-svg .contrast .mejs-controls .mejs-captions-button button {
  background: transparent url(../images/controls-contrast/caption.svg) no-repeat center center !important;
}
.no-svg .contrast .mejs-controls .mejs-loop-off button {
  background: transparent url(../images/controls-contrast/loopoff.svg) no-repeat center center !important;
}
.no-svg .contrast .mejs-controls .mejs-loop-on button {
  background: transparent url(../images/controls-contrast/loopon.svg) no-repeat center center !important;
}
.no-svg .contrast .mejs-controls .mejs-backlight-off button {
  background: transparent url(../images/controls-contrast/backlightoff.svg) no-repeat center center !important;
}
.no-svg .contrast .mejs-controls .mejs-backlight-on button {
  background: transparent url(../images/controls-contrast/backlighton.svg) no-repeat center center !important;
}
.no-svg .contrast .mejs-controls .mejs-picturecontrols-button {
  background: transparent url(../images/controls-contrast/picturecontrols.svg) no-repeat center center !important;
}
.no-svg .contrast .mejs-controls .mejs-time-rail .mejs-time-handle-rewind {
  background: transparent url(../images/controls-contrast/rail_-.svg) no-repeat center center !important;
  background-color: transparent !important;
}
.no-svg .contrast .mejs-controls .mejs-time-rail .mejs-time-handle-forward {
  background: transparent url(../images/controls-contrast/rail_+.svg) no-repeat center center !important;
  background-color: transparent !important;
}
.no-svg .mejs-controls .mejs-volume-button .mejs-volume-slider, .no-svg .mejs-controls .mejs-volume-button .mejs-volume-slider.horizontal {
  background-color: #222222 !important;
}
.no-svg .contrast .mejs-controls .mejs-volume-button .mejs-volume-slider .mejs-volume-plus, .no-svg .contrast .mejs-controls .mejs-volume-button .mejs-volume-slider.horizontal .mejs-volume-plus {
  background: transparent url(../images/controls-contrast/volume_+.svg) no-repeat center center !important;
  background-color: black !important;
}
.no-svg .contrast .mejs-controls .mejs-volume-button .mejs-volume-slider .mejs-volume-minus, .no-svg .contrast .mejs-controls .mejs-volume-button .mejs-volume-slider.horizontal .mejs-volume-minus {
  background: transparent url(../images/controls-contrast/volume_-.svg) no-repeat center center !important;
  background-color: black !important;
}

.contrast .mejs-tooltip button {
  background: transparent url(../images/controls-contrast/tooltip.svg) no-repeat !important;
}

.contrast .bubble-text {
  color: black !important;
  background-color: white !important;
}

/* normal background */
.contrast .mejs-controls {
  /*Start: time trail*/
  /*End:; time trail*/
  /*Start: volume control*/
  /*End: volume control*/
  /* End: TRACK (Captions and Chapters) */
}
.contrast .mejs-controls .mejs-play button {
  background: transparent url(../images/controls-contrast/play.svg) no-repeat !important;
  background-size: contain !important;
}
.contrast .mejs-controls .mejs-play button:focus {
  background-color: #666666 !important;
}
.contrast .mejs-controls .mejs-pause button {
  background: transparent url(../images/controls-contrast/pause.svg) no-repeat !important;
  background-size: contain !important;
}
.contrast .mejs-controls .mejs-pause button:focus {
  background-color: #666666 !important;
}
.contrast .mejs-controls .mejs-stop button {
  background: transparent url(../images/controls-contrast/stop.svg) no-repeat !important;
  background-size: contain !important;
}
.contrast .mejs-controls .mejs-stop button:focus {
  background-color: #666666 !important;
}
/*.mejs-controls .mejs-time-rail {
  @-webkit-keyframes buffering-stripes {
    /* line 382, sass/skin-gray.scss */
/*    from {
      background-position: 0 0;
    }

    /* line 382, sass/skin-gray.scss */
/*    to {
      background-position: 30px 0;
    }
}

  @-moz-keyframes buffering-stripes {
    /* line 383, sass/skin-gray.scss */
/*    from {
      background-position: 0 0;
    }

    /* line 383, sass/skin-gray.scss */
/*    to {
      background-position: 30px 0;
    }
}

  @-ms-keyframes buffering-stripes {
    /* line 384, sass/skin-gray.scss */
/*    from {
      background-position: 0 0;
    }

    /* line 384, sass/skin-gray.scss */
/*    to {
      background-position: 30px 0;
    }
}

  @-o-keyframes buffering-stripes {
    /* line 385, sass/skin-gray.scss */
/*    from {
      background-position: 0 0;
    }

    /* line 385, sass/skin-gray.scss */
/*    to {
      background-position: 30px 0;
    }
}

  @keyframes buffering-stripes {
    /* line 386, sass/skin-gray.scss */
/*    from {
      background-position: 0 0;
    }

    /* line 386, sass/skin-gray.scss */
/*    to {
      background-position: 30px 0;
    }
}

}*/
.contrast .mejs-controls .mejs-time-rail .mejs-time-total {
  background: #000080 !important;
  background: #000080 !important;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #000080), color-stop(100%, #000080)) !important;
  background-image: -webkit-linear-gradient(#000080, #000080) !important;
  background-image: -moz-linear-gradient(#000080, #000080) !important;
  background-image: -o-linear-gradient(#000080, #000080) !important;
  background-image: -ms-linear-gradient(#000080, #000080) !important;
  background-image: linear-gradient(#000080, #000080) !important;
  *zoom: 1 !important;
  filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#000080', endColorstr='#000080') !important;
  border: solid 1px #ffff00;
}
.contrast .mejs-controls .mejs-time-rail .mejs-time-buffering {
  background: rgba(255, 255, 255, 0.15);
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, rgba(221, 221, 221, 0.2)), color-stop(100%, rgba(221, 221, 221, 0.2))) !important;
  background-image: -webkit-linear-gradient(rgba(221, 221, 221, 0.2), rgba(221, 221, 221, 0.2)) !important;
  background-image: -moz-linear-gradient(rgba(221, 221, 221, 0.2), rgba(221, 221, 221, 0.2)) !important;
  background-image: -o-linear-gradient(rgba(221, 221, 221, 0.2), rgba(221, 221, 221, 0.2)) !important;
  background-image: -ms-linear-gradient(rgba(221, 221, 221, 0.2), rgba(221, 221, 221, 0.2)) !important;
  background-image: linear-gradient(rgba(221, 221, 221, 0.2), rgba(221, 221, 221, 0.2)) !important;
  *zoom: 1 !important;
  filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#FFDDDDDD', endColorstr='#FFDDDDDD') !important;
}
.contrast .mejs-controls .mejs-time-rail .mejs-time-loaded {
  background: #5b5b5b !important;
  background: #5b5b5b !important;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #5b5b5b), color-stop(100%, #5b5b5b)) !important;
  background-image: -webkit-linear-gradient(#5b5b5b, #5b5b5b) !important;
  background-image: -moz-linear-gradient(#5b5b5b, #5b5b5b) !important;
  background-image: -o-linear-gradient(#5b5b5b, #5b5b5b) !important;
  background-image: -ms-linear-gradient(#5b5b5b, #5b5b5b) !important;
  background-image: linear-gradient(#5b5b5b, #5b5b5b) !important;
  *zoom: 1 !important;
  filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#FF5B5B5B', endColorstr='#FF5B5B5B') !important;
  border: solid 1px #ffff00;
}
.contrast .mejs-controls .mejs-time-rail .mejs-time-current {
  background: #ffff00 !important;
  background: #ffff00 !important;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #ffff00), color-stop(100%, #ffff00)) !important;
  background-image: -webkit-linear-gradient(#ffff00, #ffff00) !important;
  background-image: -moz-linear-gradient(#ffff00, #ffff00) !important;
  background-image: -o-linear-gradient(#ffff00, #ffff00) !important;
  background-image: -ms-linear-gradient(#ffff00, #ffff00) !important;
  background-image: linear-gradient(#ffff00, #ffff00) !important;
  *zoom: 1 !important;
  filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#FFFFFFFF', endColorstr='#FFFFFFFF') !important;
}
.contrast .mejs-controls .mejs-time-rail .mejs-time-handle {
  background: #ffff00 !important;
}
.contrast .mejs-controls .mejs-time-rail .mejs-time-handle-rewind {
  background: transparent url(../images/controls-contrast/rail_-.svg) no-repeat !important;
  background-color: transparent !important;
  background-size: contain !important;
}
.contrast .mejs-controls .mejs-time-rail .mejs-time-handle-rewind:focus {
  background-color: #666666 !important;
}
.contrast .mejs-controls .mejs-time-rail .mejs-time-handle-forward {
  background: transparent url(../images/controls-contrast/rail_+.svg) no-repeat !important;
  background-color: transparent !important;
  background-size: contain !important;
}
.contrast .mejs-controls .mejs-time-rail .mejs-time-handle-forward:focus {
  background-color: #666666 !important;
}
.contrast .mejs-controls .mejs-time-rail .mejs-time-float {
  background: #000080 !important;
  color: #ffff00 !important;
  border: 1px solid #ffff00 !important;
}
.contrast .mejs-controls .mejs-time-rail .mejs-time-float-corner {
  border: solid 0.35em #ffff00 !important;
  border-color: #ffff00 transparent transparent transparent !important;
}
.contrast .mejs-controls .mejs-fullscreen-button button {
  background: transparent url(../images/controls-contrast/fullscreen.svg) no-repeat !important;
  background-size: contain !important;
}
.contrast .mejs-controls .mejs-fullscreen-button button:focus {
  background-color: #666666 !important;
}
.contrast .mejs-controls .mejs-unfullscreen button {
  background: transparent url(../images/controls-contrast/unfullscreen.svg) no-repeat !important;
  background-size: contain !important;
}
.contrast .mejs-controls .mejs-unfullscreen button:focus {
  background-color: #666666 !important;
}
.contrast .mejs-controls .mejs-mute button {
  background: transparent url(../images/controls-contrast/mute.svg) no-repeat !important;
  background-size: contain !important;
}
.contrast .mejs-controls .mejs-mute button:focus {
  background-color: #666666 !important;
}
.contrast .mejs-controls .mejs-unmute button {
  background: transparent url(../images/controls-contrast/unmute.svg) no-repeat !important;
  background-size: contain !important;
}
.contrast .mejs-controls .mejs-unmute button:focus {
  background-color: #666666 !important;
}
.contrast .mejs-controls .mejs-volume-button .mejs-volume-slider {
  background: url("../images/background.svg") !important;
  background: rgba(34, 34, 34, 0.8) !important;
}
.contrast .mejs-controls .mejs-volume-button .mejs-volume-slider .mejs-volume-total {
  background: #ffff00 !important;
  background: #ffff00 !important;
}
.contrast .mejs-controls .mejs-volume-button .mejs-volume-slider .mejs-volume-current {
  background: #ffff00 !important;
  background: rgba(255, 255, 0, 0.9) !important;
}
.contrast .mejs-controls .mejs-volume-button .mejs-volume-slider .mejs-volume-handle {
  background: #ffff00 !important;
  background: #ffff00 !important;
}
.contrast .mejs-controls .mejs-volume-button .mejs-volume-slider .mejs-volume-plus {
  background: transparent url(../images/controls-contrast/volume_+.svg) no-repeat !important;
  background-color: rgba(0, 0, 0, 0.3) !important;
  background-size: contain !important;
}
.contrast .mejs-controls .mejs-volume-button .mejs-volume-slider .mejs-volume-plus:focus {
  background-color: #666666 !important;
}
.contrast .mejs-controls .mejs-volume-button .mejs-volume-slider .mejs-volume-minus {
  background: transparent url(../images/controls-contrast/volume_-.svg) no-repeat !important;
  background-color: rgba(0, 0, 0, 0.3) !important;
  background-size: contain !important;
}
.contrast .mejs-controls .mejs-volume-button .mejs-volume-slider .mejs-volume-minus:focus {
  background-color: #666666 !important;
}
.contrast .mejs-controls .mejs-captions-button button {
  background: transparent url(../images/controls-contrast/caption.svg) no-repeat !important;
  background-size: contain !important;
}
.contrast .mejs-controls .mejs-captions-button button:focus {
  background-color: #666666 !important;
}
.contrast .mejs-controls .mejs-captions-button .activeButton {
  background-image: url(../images/controls-contrast/uncaption.svg) !important;
  background-color: #323232 !important;
}
.contrast .mejs-controls .mejs-captions-button .mejs-captions-selector {
  background: url("../images/background.svg") !important;
  background: rgba(50, 50, 50, 0.7) !important;
}
.contrast .mejs-controls .mejs-captions-button .mejs-captions-selector ul li {
  color: #fff !important;
}

.contrast .mejs-chapters .mejs-chapter {
  background: black !important;
  background: rgba(0, 0, 0, 0.7) !important;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, rgba(102, 102, 102, 0.7)), color-stop(100%, rgba(0, 0, 0, 0.7))) !important;
  background-image: -webkit-linear-gradient(rgba(102, 102, 102, 0.7), rgba(0, 0, 0, 0.7)) !important;
  background-image: -moz-linear-gradient(rgba(102, 102, 102, 0.7), rgba(0, 0, 0, 0.7)) !important;
  background-image: -o-linear-gradient(rgba(102, 102, 102, 0.7), rgba(0, 0, 0, 0.7)) !important;
  background-image: -ms-linear-gradient(rgba(102, 102, 102, 0.7), rgba(0, 0, 0, 0.7)) !important;
  background-image: linear-gradient(rgba(102, 102, 102, 0.7), rgba(0, 0, 0, 0.7)) !important;
  *zoom: 1 !important;
  filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#FF666666', endColorstr='#FF000000') !important;
}
.contrast .mejs-chapters .mejs-chapter .mejs-chapter-block {
  color: #fff !important;
}
.contrast .mejs-chapters .mejs-chapter .mejs-chapter-block:hover {
  background: #323232 !important;
  background: rgba(50, 50, 50, 0.6) !important;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, rgba(102, 102, 102, 0.6)), color-stop(100%, rgba(50, 50, 50, 0.6))) !important;
  background-image: -webkit-linear-gradient(rgba(102, 102, 102, 0.6), rgba(50, 50, 50, 0.6)) !important;
  background-image: -moz-linear-gradient(rgba(102, 102, 102, 0.6), rgba(50, 50, 50, 0.6)) !important;
  background-image: -o-linear-gradient(rgba(102, 102, 102, 0.6), rgba(50, 50, 50, 0.6)) !important;
  background-image: -ms-linear-gradient(rgba(102, 102, 102, 0.6), rgba(50, 50, 50, 0.6)) !important;
  background-image: linear-gradient(rgba(102, 102, 102, 0.6), rgba(50, 50, 50, 0.6)) !important;
  *zoom: 1 !important;
  filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#FF666666', endColorstr='#FF323232') !important;
}

.contrast .mejs-captions-layer {
  color: #fff !important;
}
.contrast .mejs-captions-layer a {
  color: #fff !important;
}

.contrast .mejs-captions-text {
  background: url("../images/background.svg") !important;
  background: #000080 !important;
}

/* Start: ERROR */
.contrast .me-cannotplay a {
  color: #fff !important;
}

/* End: ERROR */
/* Start: Loop */
.contrast .mejs-controls .mejs-loop-off button {
  background: transparent url(../images/controls-contrast/loopoff.svg) no-repeat !important;
  background-size: contain !important;
}
.contrast .mejs-controls .mejs-loop-on button {
  background: transparent url(../images/controls-contrast/loopon.svg) no-repeat !important;
  background-size: contain !important;
}
.contrast .mejs-controls .mejs-backlight-off button {
  background: transparent url(../images/controls-contrast/backlightoff.svg) no-repeat !important;
  background-size: contain !important;
}
.contrast .mejs-controls .mejs-backlight-on button {
  background: transparent url(../images/controls-contrast/backlighton.svg) no-repeat !important;
  background-size: contain !important;
}
.contrast .mejs-controls .mejs-picturecontrols-button {
  background: transparent url(../images/controls-contrast/picturecontrols.svg) no-repeat !important;
  background-size: contain !important;
}

/* End: Loop */
/* Start: backlight */
/* End: backlight */
/* Start: picture controls */
/* End: picture controls */
/* context menu */
.contrast .mejs-contextmenu {
  background: #fff !important;
}
.contrast .mejs-contextmenu .mejs-contextmenu-separator {
  background: #333 !important;
}
.contrast .mejs-contextmenu .mejs-contextmenu-item {
  color: #333 !important;
}
.contrast .mejs-contextmenu .mejs-contextmenu-item:hover {
  background: #2C7C91 !important;
  color: #fff !important;
}

.contrast .mejs-controls .mejs-sourcechooser-button .mejs-sourcechooser-selector {
  background: url(../images/background.svg) !important;
  background: rgba(50, 50, 50, 0.7) !important;
}

.contrast .mejs-controls .mejs-sourcechooser-button .mejs-sourcechooser-selector ul li {
  color: #fff !important;
}
.contrast a{text-decoration:underline!important;}
.contrast a:hover,.contrast a:active,.contrast a:focus{text-decoration:none!important;}s